html, body, div, span, iframe, a,
h1, h2, h3, h4, h5, h6, p, pre, code,
em, img, small, strong, b, u, i, ol, ul, li, fieldset, form,
label, article, aside, figure, nav, figcaption,
footer, header, hgroup, menu, section, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
}

html {
  font-size: 62.5%;
  -webkit-font-smoothing: subpixel-antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: none;
}

html, body {
  color: $color-black;
  background-color: $bg-main;
  font-family: 'Raleway', $font-ralewayregular, sans-serif;
  margin: 0;
  padding: 0;
  height: 100%;
}

ol, ul {
  list-style: none;
  padding-left: 0;
}

p, li {
  font-size: 1.4rem;
  line-height: 1.5em;
}

a {
  text-decoration: none;
  color: $color-blue;
  &:hover {
    color: $color-blue-hover;
    text-decoration: underline;
  }
}

iframe, img {
  max-width: 100%;
}

*, *::before, *::after {
  box-sizing: border-box;
}

a, :focus, input, textarea {
  outline: 0;
}

h1, h2, h3, h4, h5, h6 {
  color: $color-black;
  font-family: $font-robotobold, sans-serif;
  text-transform: uppercase;
  padding-bottom: 1.5rem;
}

h1 {
  font-size: 2.4rem;
}

h2 {
  font-size: 1.8rem;
}

h3 {
  font-size: 1.6rem;
}

h4 {
  font-size: 1.4rem;
}

h5 {
  font-size: 1.2rem;
}

h6 {
  font-size: 1rem;
}